
[PLUGIN]
magic=43505332
coverColor=ffffff
coverFolder=retroarch
fileTypes=.zip
romDir=fba_cps2/roms
dolFile=retroarch-wii/fba_cores_cps2.dol
bannerSound=fba_cps2.ogg
displayname=FBA CPS2
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
